body {
  font-family: "Montserrat", sans-serif;
}

.navbar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #1e3a8a;
  color: #ffffff;
  z-index: 100;
  transition: all 0.3s ease;
}

.navbar-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
  height: 60px;
}

.navbar-brand {
  font-size: 24px;
  font-weight: bold;
}

.navbar-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 0;
}

.navbar-item {
  margin: 0 10px;
}

.navbar-link {
  font-size: 18px;
  color: #ffffff;
  text-decoration: none;
  transition: all 0.3s ease;
}

.navbar-link:hover {
  color: #ffa500;
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0%);
  }
}

/* For screens with a maximum width of 768 pixels */
@media screen and (max-width: 768px) {
  .navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    padding: 10px;
    /* background-color: #1a1e3a; */
    background-color: #1e3a8a;
  }

  .navbar-brand {
    font-size: 24px;
  }

  .navbar-nav {
    flex-direction: column;
    margin-top: 20px;
  }

  .nav-item {
    margin: 10px 0;
  }

  .nav-link {
    display: block;
    padding: 10px;
    color: white;
  }
}
